See: https://live-team.pages.debian.net/live-manual/html/live-manual/managing-a-configuration.en.html#329
@@ -1,3 +1,7 @@
# Debian Junior Live System
-Debian Junior Live System
+Debian Junior Live System
+
+```
+cp /usr/share/doc/live-build/examples/auto/* auto/
@@ -0,0 +1,5 @@
+#!/bin/sh
+set -e
+lb build noauto "${@}" 2>&1 | tee build.log
@@ -0,0 +1,8 @@
+lb clean noauto "${@}"
+rm -f config/binary config/bootstrap config/chroot config/common config/source
+rm -f build.log
@@ -0,0 +1,6 @@
+lb config noauto \
+ "${@}"